package com.example.patrice.listview_proj01;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

// http://tekeye.uk/android/examples/lists/android-multi-line-listview-entries

// https://www.survivingwithandroid.com/2014/08/android-listview-with-multiple-row.html

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
    }
}
